1991-2006
Silicon Graphics, Inc.
gluDeleteNurbsRenderer
3G

# gluDeleteNurbsRenderer

destroy a NURBS object

## C Specification

                    void gluDeleteNurbsRenderer
                    GLUnurbs* nurb

## Parameters

`nurb`

  Specifies the NURBS object to be destroyed.

## Description

`gluDeleteNurbsRenderer` destroys the NURBS object (which was created with gluNewNurbsRenderer) and frees any memory it uses. Once `gluDeleteNurbsRenderer` has been called, `nurb` cannot be used again.

## See Also

gluNewNurbsRenderer

## Copyright

Copyright 1991-2006 Silicon Graphics, Inc. This document is licensed under the SGI Free Software B License. For details, see http://oss.sgi.com/projects/FreeB/.